Sun, 26 Sep 2021 04:54:17 UTC | login

Information for RPM systemd-pam-247.3-3.hs+fb.el8.x86_64.rpm

ID235723
Namesystemd-pam
Version247.3
Release3.hs+fb.el8
Epoch
Archx86_64
Summarysystemd PAM module
DescriptionSystemd PAM module registers the session with systemd-logind.
Build Time2021-02-24 23:28:57 GMT
Size305,388
39872ccc45043a82050d39875663aa9a
LicenseLGPLv2+ and MIT and GPLv2+
Buildroothyperscale8s-packages-facebook-el8-build-90157-675058
Provides
systemd-pam = 247.3-3.hs+fb.el8
systemd-pam(x86-64) = 247.3-3.hs+fb.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.26)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libpam.so.0()(64bit)
libpam.so.0(LIBPAM_1.0)(64bit)
libpam.so.0(LIBPAM_EXTENSION_1.0)(64bit)
libpam_misc.so.0()(64bit)
libpam_misc.so.0(LIBPAM_MISC_1.0)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd = 247.3-3.hs+fb.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/260
/usr/lib/.build-id/26/077648c5da8fb41f288be776b1b1eaa8641dbf45
/usr/lib64/security/pam_systemd.so490,792
/usr/share/man/man8/pam_systemd.8.gz4,013
Component of
1 through 2 of 2
Buildroot Created State ascending sort
hyperscale8s-packages-facebook-el8-build-91495-701374 2021-03-18 00:26:58 expired
hyperscale8s-packages-facebook-el8-build-91497-701374 2021-03-18 00:41:56 expired